
Grupo 7A-2024 - Feature #4267

Feature # 4302 (In Progress): Fase I

LLuvia de ideas del proyecto

09/25/2024 03:27 PM - Felipe Ignacio Flores Valencia

Status: New Start date: 08/13/2024

Priority: Normal Due date: 09/14/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/26/2024 06:03 PM - Cristofer Pinto

- Parent task set to #4302

#2 - 09/26/2024 06:16 PM - Cristofer Pinto

- Due date set to 09/14/2024

- Start date changed from 09/25/2024 to 08/13/2024

#3 - 09/26/2024 06:16 PM - Cristofer Pinto

- % Done changed from 0 to 100
